<%- if controller_name != 'sessions' %>
  <%= link_to t("devise.sign_in"), new_session_path(resource_name), class: "btn" %><br />
<% end -%>

<%- if devise_mapping.registerable? && controller_name != 'registrations' && gitlab_config.signup_enabled %>
  <%= link_to t("devise.sign_up"), new_registration_path(resource_name) %><br />
<% end -%>

<%- if devise_mapping.recoverable? && controller_name != 'passwords' %>
<%= link_to t("devise.forgot_your_password"), new_password_path(resource_name), class: "btn" %><br />
<% end -%>

<%- if devise_mapping.confirmable? && controller_name != 'confirmations' %>
  <%= link_to t("devise.no_confirmation_instructions"), new_confirmation_path(resource_name) %><br />
<% end -%>

<%- if devise_mapping.lockable? && resource_class.unlock_strategy_enabled?(:email) && controller_name != 'unlocks' %>
  <%= link_to t("devise.no_unlock_instructions"), new_unlock_path(resource_name) %><br />
<% end -%>